Oracle Linux 6139 Published by

A python-reportlab security update has been released for Oracle Linux 8.



ELSA-2023-5790 Important: Oracle Linux 8 python-reportlab security update


Oracle Linux Security Advisory ELSA-2023-5790

http://linux.oracle.com/errata/ELSA-2023-5790.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
python3-reportlab-3.4.0-8.el8_8.1.x86_64.rpm

aarch64:
python3-reportlab-3.4.0-8.el8_8.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//python-reportlab-3.4.0-8.el8_8.1.src.rpm

Related CVEs:

CVE-2019-19450

Description of changes:

[3.4.0-8.1]
- python-reportlab: code injection in paraparser.py allows code execution (CVE-2019-19450)